Subject: Free program for CCSD(T)

From: "Dr. Heinz Schiffer" <[email-masked]>
Date: Fri, 09 Jan 1998 14:05:56 +0100

Dear colleagues,
does anybody knows a program to perform single point energy calculations
on the CCSD(T) level, which can be downloaded for free and which runs on
IBM RS/6000 (AIX 4.1) or SG Indigo2 (IRIX 5.3) platforms ? It should be
able to do UHF SCF calculations and the corresponding CCSD(T)
calculations especially with user-defined basis sets. Any hint I would
greatly appreciate.
Ciao,
Heinz
-- 
Dr. Heinz Schiffer                  Phone ++49-69-305-2330                      
Hoechst Research & Technology       Fax   ++49-69-305-81162                     
Scientific Computing, G864          Email [email-masked]         
65926 Frankfurt am Main                   [email-masked]